body {background-image:url('paper.jpg');
background-repeat: no-repeat;
background-position: center top;
}

h1 {text-align:center;}
h2 {text-align:center;}
b4 {text-align:center;}

body, table, select, input {
font-family: Arial, Times New Roman;
font-size: 12px;
}


#line {
color:#000000;
background-image: url(gray.png);
background-repeat: repeat-x;
background-position: center top;
}


#tc {text-align:center; font-weight:bold;}
#ti {text-indent:50px;}
#box { border-style:solid; border-width:1px; border-radius:5px; border-color:#222222; padding:5px; }
#mainbox { border-style:solid; border-width:1px; border-radius:5px; border-color:#222222; padding:3px; }
#leftbox { border-style:solid; border-width:1px; border-radius:5px; border-color:#222222; padding:5px; margin-top:4px; }

a:link, a:visited { color:#0000ff; text-decoration:underline; }
a:active, a:hover { color:#a9a9a9; text-decoration:underline; }

.borderradius {
float: left;
border-radius: 5px;
-moz-border-radius: 5px;
border-bottom: 1px solid #000000;
padding: 3px 0px; 

width: 129;
text-align: center;
font-weight: bold;
font-family: Georgia, Times New Roman;
border-bottom-right-radius: 0em 0em;
border-bottom-left-radius: 0em 0em;
color:#000000;
margin-left:3px;
}

.borderradius:hover {
background: #3E97FA;
}